@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

* {
	padding: 0px;
	margin: 0px;
	-webkit-text-size-adjust: 100%;
	color: #111;
	line-height: 1.6em;
}

body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
.set {
	margin: 0px;
	padding: 0px;
	font-family: 'Noto Sans JP', sans-serif;
}
img {
	border: 0;
	width: 100%;
	display: block;
}
.alpha:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}


/*clearfix*/
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

ul {
	list-style-type: none;
}

html {
  scroll-behavior: smooth;
}


/*  */
@media screen and (max-width: 768px) {
	.u_pc {
	  display: none;
	}
}

@media screen and (min-width: 769px) {
	.u_sp {
	  display: none;
	}
}


/* CONTAINER */
.container-s, .container, .container-l {
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;
}

@media screen and (min-width: 769px) {
  .container-s {
    width: 760px;
  }
}

@media screen and (min-width: 769px) {
  .container {
    width: 1180px;
	padding: 0 50px;
  }
}

@media screen and (min-width: 769px) {
	.container-l {
	  width: 1180px;
	  padding: 0 50px;
	}
}




/* HEADER */
header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	background-color: #FFF;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 10px 0;
}
header .header_wrap {
	height: 50px;
	text-align: center;
	padding: 10px 10px 0;
}
header .header_wrap .logo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5px auto 10px;
}
header .header_wrap .logo img {
	width: 40px;
}
header .header_wrap .logo h1 {
	font-size: 22px;
	font-weight: 700;
	font-family: 'Josefin Sans', sans-serif;
	padding: 0 0 0 10px;
}
header .header_wrap p {
	font-size: 12px;
	margin: -66px 0 0 45px;
}

@media screen and (min-width: 769px) {
header .header_wrap {
	height: 80px;
}
header .header_wrap .logo {
	margin: 20px auto 10px;
}
header .header_wrap .logo img {
	width: 50px;
}
header .header_wrap .logo h1 {
	font-size: 24px;
}
header .header_wrap p {
	font-size: 13px;
	margin: -80px 0 0 60px;
}
}


main {
  padding-top: 80px;
}

@media screen and (min-width: 769px) {
  main {
    padding-top: 100px;
  }
}

/* LEAD */
.lead {
	/*margin: 90px 0 0;*/
	padding: 0 0 20px;
}
.lead .ttl {
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 10px;
}
.lead .txt {
	font-size: 15px;
	margin: 0 0 15px;
}
.lead ul {
	width: 80%;
	margin: 10px auto 0;
	text-align: center;
}
.lead ul li {
	margin: 0 0 40px;
}
.lead ul li a {
	display: block;
}
.lead ul li p {
	font-size: 14px;
	font-weight: 700;
	font-family: 'Josefin Sans', sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #222;
	border-radius: 40px;
	display: inline-block;
	margin: 15px 0 0;
	padding: 5px 40px;
	width: 120px;
}

@media screen and (min-width: 769px) {
.lead {
	padding: 10px 0 60px;
	text-align: center;
}
.lead .ttl {
	font-size: 24px;
}
.lead .txt {
	font-size: 16px;
	line-height: 1.8em;
	margin: 0 0 30px;
}
.lead ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.lead ul li {
	width: 48%;
}
.lead ul li p {
	font-size: 15px;
	font-weight: 700;
	margin: 20px 0 0;
}
.lead ul li p:hover {
	background-color: #999;
	transition: .5s;
}
}



/* FOOTER */
footer .copy {
	font-size: 12px;
	text-align: center;
	margin: 10px 20px 5px;
	padding: 15px 20px 10px;
	border-top: solid 1px #CCC;
	font-family: 'Josefin Sans', sans-serif;
}

@media screen and (min-width: 769px) {
footer .copy {
	font-size: 13px;
}
}




/* PAGETOP */
#pagetop {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 6;
}
@media screen and (min-width: 769px) {
	#pagetop {
		width: 50px;
		height: 50px;
		position: fixed;
		bottom: 10px;
		right: 10px;
	}
}



/*  */
